"SSOAuthButtonCancel" = "Zrušit";
"SSOAuthButtonGoIncognito" = "Použít bez přihlášení";
"SSOAuthButtonGoIncognitoApp" = "Použít aplikaci %@ bez účtu";
"SSOAuthButtonAddAnotherAccount" = "Přidat účet";
"SSOAuthErrorInternal" = "Došlo k interní chybě.";
"SSOAuthErrorKeychain" = "Nelze uložit nebo číst položky z bezpečného úložiště.";
"SSOAuthErrorMismatchedEmail" = "Uvedená e-mailová adresa (%1$@) neodpovídá očekávané původní adrese (%2$@).";
"SSOAuthErrorServer" = "Chyba serveru";
"SSOAuthErrorUnexpectedResponse" = "Server poskytnul neočekávanou odpověď.";
"SSOAuthTitleSignIn" = "Přihlásit se";
"SSOAuthUnnamedAccount" = "Nepojmenovaný účet";
"SSOAuthRemoveAccount" = "Odebrat";
"SSOAuthButtonSwitchAccount" = "Přepnout účet";
"SSOAuthButtonManageAccounts" = "Spravovat účty";
"SSOAuthButtonSignIn" = "Přihlásit se";
"SSOAuthErrorAccountUnknownError" = "K tomuto účtu se nelze přihlásit.";
"SSOAuthErrorServerError" = "Server není k dispozici";
"SSOAuthErrorNetworkError" = "Síť není dostupná.";
"SSOAuthErrorUnableToSignOut" = "Odhlášení se nezdařilo.";
"SSOAuthErrorUnableToAddAccount" = "Další účet nelze přidat.";
"SSOAuthButtonDone" = "Hotovo";
"SSOAuthMessageRemovingAccount" = "Odstraňování účtu";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Tento účet a všechna neuložená data budou z aplikace %@ a dalších aplikací Google v zařízení odstraněny.";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Upozornění zásad zařízení";
"SSOAuthUnknownError" = "Neznámá chyba";
"SSOAuthButtonContinueSignInFullName" = "Pokračovat jako %@";
"SSOAuthButtonContinueSignInDefault" = "Pokračovat";
"SSOAuthRemoveAccountAlertTitle" = "Odstranit účet %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Nelze se bezpečně připojit k vašemu poskytovateli identity. Obraťte se na administrátora domény %@ a problém odstraňte.";
"SSOAuthSelectDefaultAccountTitle" = "Vyberte výchozí účet";
"SSOAuthSelectDefaultAccountMessage" = "Výchozí účet na tomto zařízení se používá k úpravě prostředí služeb Google, ve kterých jste neurčili jiný účet.";
"SSOAuthSelectDefaultAccountFineprint" = "Může se to týkat i služeb Google, které začínáte používat poprvé, a reklam Google zobrazovaných v aplikacích třetích stran. Úpravy prostředí reklam se netýkají účtů, v nichž bylapersonalizace reklam zakázána, včetně některých účtů G Suite.\n\nV nabídce účtů můžete kdykoli vybrat pro toto nastavení jiný účet.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) je váš výchozí účet.";
"SSOAuthButtonSwitchDefaultAccount" = "Přepnout výchozí účet";
"SSOAuthActionSheetSignInTitle" = "Přihlaste se k účtu Google";
"SSOAuthActionSheetSignUpTitle" = "Vytvořte si účet Google";
